---
Bug-Database: https://github.com/BC-SECURITY/Empire/issues
Bug-Submit: https://github.com/BC-SECURITY/Empire/issues/new
Repository: https://github.com/BC-SECURITY/Empire.git
Repository-Browse: https://github.com/BC-SECURITY/Empire
